.notify
{
    right:10px;
    bottom:47px;
    position:fixed;
    z-index:500;
    width:300px;
    height:60px;
    background-color:gray;

    border-radius:5px;
    box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset
}

.notify_content
{
    z-index:1000;
    text-align:center;
    color:white;

    display:flex;
    align-items:center;
}

#notify_message
{
    text-align:center;
    width:100%;
    font-size:14px;
    display:block;
}



.progress-wrapper
{
    position:absolute;
    z-index:999;
    top:0px;
    left:0px;
    bottom:0px;
    right:0px;
    
    background-color:#6161611a;
    color:black;
    padding: 10px;
    
    display: flex;
    justify-content: center;
    align-items: center;
}

.progress-wrapper A
{
    color: white;
    text-decoration: underline;
}

.progress-button
{
    display:none;
    position: absolute;
    bottom: 10px;
    right: 10px;
    height: 25px;
    width: 100px;
    border: solid 1px silver;
    font-size: 12px;
    padding-top: 6px !important;
}
.progress-container
{
    position: relative;
    width: 589px;
    height: 82px;
    padding: 10px;
    background-color: #888686;
    border-radius: 10px;
    text-align:center;
    color:white;
    
    background-image: url(/m2/ivapp/cms/media/logo_green_19.png);
    background-size: contain;
    background-repeat: no-repeat;
}

.progress-container DIV
{
    text-align:center!important;
    color:white!important;
}

.progress-message
{
    width:100%;
    font-size:20px;
    font-weight:bold;
    top:15px;
    
    position: absolute;
}

.progress-message-box
{
    width: 100%;
    font-size: 13px;
    font-weight: bold;
    top: 39px;
    bottom: 20px;
    position: absolute;
}


.progress-step-message
{
    width:100%;
    font-size:12px;
    position: absolute;
    top:42px;
}

.progress-system-step-message
{
    width:100%;
    font-size:12px;
    position: absolute;
    top: 57px;
}

.progress-error-message
{
    width:100%;
    font-size:12px;
    font-weight:bold;
    position: absolute;
    top: 65px;
}

.progress-led
{
    position: absolute;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: white;
    bottom: 10px;
    right: 10px;   
    display:none;
}

.progress-led-on
{
    display:block;
}